<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package wp-clf-lite
 */
$start_path = trailingslashit( dirname( __FILE__ ) ) . 'template-parts';
$listing_templ = 'content-course-listing-section.php';

get_header();
?>

	<div id="primary" <?php WP_CLF_Lite_Content_Classes::primary_content_class(); ?> >
		<main id="main" <?php WP_CLF_Lite_Content_Classes::main_content_class(); ?> >

			<?php if ( defined( 'UBC_PRESS_VERSION' ) ) : ?>

			<div class="entry-content">

				<?php \UBC\Helpers::locate_template_part_in_plugin( $start_path, $listing_templ, true, false ); ?>

			</div><!-- .entry-content -->

			<?php endif; ?>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>
