<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package wp-clf-lite
 */

$is_section	= \UBC\Press\Utils::ubc_press_is_section(); 

$tpl_slug = get_page_template_slug(); ?>

<?php if ( ! is_page_template( $tpl_slug ) ) : ?>

<aside id="secondary" <?php WP_CLF_Lite_Content_Classes::secondary_content_class(); ?> data-off-canvas data-transition="overlap">

<?php tha_sidebars_before(); ?>

	<div class="sidebar-container">

		<?php tha_sidebar_top(); ?>

		<?php if ( ! empty( $is_section ) ) : ?>

		<div class="widget-container">

			<?php dynamic_sidebar( 'sidebar-1' ); ?>

		</div><!-- .widget-container -->

		<?php endif; ?>

		<!-- .row -->
		<?php tha_sidebar_bottom(); ?>

	</div>
	<!-- .sidebar-container -->

</aside>
<!-- #secondary -->
<?php endif; ?>
<?php tha_sidebars_after(); ?>
