<?php
/**
 * Add template for feedback or notification using offcanvas.
 *
 * @package ubc-wp-clf-lite
 */

gravity_form_enqueue_scripts( get_option( 'ubc_press_feedback_form_id' ), true );

?>
<div id="feedback-canvas" class="off-canvas position-right sidebar feedback feedback-form" data-off-canvas data-feedbackurl="<?php echo esc_url( \UBC\Press\Ajax\Utils::get_ubc_press_ajax_action_url( 'fetch_feedback_form', true, null, array( 'post_id' => get_the_ID() ) ) ); ?>">
	<button class="close-button button secondary expanded feedback-close" aria-label="Close menu" type="button" data-close>
		<span aria-hidden="true">&times; Close</span>
	</button>
	<div id="gravity-form-feedback">
	</div>
	<!-- #gravity-form-feedback div for gravity form -->
	<button type="button" class="button secondary hide feedback-sec-button" data-toggle="feedback-canvas">
		<span>Section feedback</span>
	</button>
</div><!-- #feedback-canvas -->
