
<?php

/**
 * Template for course listing section
 */

$get_site_type 		= UBC_CLF_Lite_Theme_Support::get_site_type();
$section_type		= \UBC_WP_CLF_Lite::get_course_content_name_convention_plural();
$section_numbering 	= 'yes' === get_theme_mod( 'section_name_convention_numbering' ) ? 'numbered' : '';
?>

				<header class="site-header">
					<?php UBC_CLF_Lite_Theme_Support::course_title( '<h1 class="course-title">', '</h1>' ); ?>
					<?php UBC_CLF_Lite_Theme_Support::course_description( '<p class="lead">', '</p>' ); ?>
				</header>

				<section class="course-section <?php echo esc_attr( $section_numbering ); ?> main-section-list">
					<div id="course-content-listings" class="accordion sections-accordion" data-accordion data-multi-expand="true" data-allow-all-closed="true">
						<h2 class="course-section-title text-center"><?php echo esc_html( $get_site_type ); ?> <?php echo esc_html( $section_type ); ?></h2>
						<?php do_action( 'wp_clf_lite_course_section_open_close_accordion' ); ?>
						<?php do_action( 'sections_course_main_listing' ); ?>
					</div>
				</section>
				<!-- .course-main -->