<?php

/**
 * Template for sidebar navigation using primary menu
 */

$menu_atts	= array(
	'container_class'	=> 'menu-sidebar',
	'menu_class' 		=> 'vertical menu accordion-menu',
	'container_id'		=> 'mobile-navigation',
	'theme_location' 	=> 'primary',
	'menu_id' 			=> 'primary-menu',
	'container' 		=> 'nav',
);

?>

<?php if ( has_nav_menu( 'primary' ) ) : ?>

		<section class="sidebar-mobile-menu hide-for-large">
			<header>
				<h4><svg class="ui-icon menu-icon" aria-hidden="true"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#menu"></use></svg> Site menu</h4>
			</header>
			<?php wp_nav_menu( $menu_atts ); ?>
		</section>
		<!-- .pages-menu -->

<?php endif;